.mklist {
	margin-bottom: 200px;
}

.mklist h1 {
	font-family: BebasNeue;
	font-size: 450%;
	text-align: center;
	color: #E2A747;
	margin-top: 100px;
	margin-bottom: 100px;
}

.listbox {
	margin-bottom: 50px;
}


.listbox p {
	text-align: center;
}

.listbox img {
	width: 50%;
}


.listbox h3 {
	font-family: BebasNeue;
}

.listbox h3,h5 {
	text-align: center;
}

.listbox h5 {
	font-family: BebasNeue;
}

.listbox button {
	background: #2ED3DB;
	color: #fff;
	height: 40px;
	width: 150px;
	border: none;
	border-radius: 20px;
	text-align: center;
	margin-top: 50px;
}